    .priority {
        font-size: 1.2em;
        color: green;
        
    }
    .moon {
        font-weight: bold;
        display: inline-block;
        width: 30%;
    }
.fix {
    display: inline-block;
    width: 70%;
    margin: 0;
    Padding: 0;
    
}
.fix2 {
    font-size: .6em;
}
body {width: 100%; margin: auto;}
